{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 0.754,
    "gloss": 0.855,
    "specular": 0.19,
    "color": "#FF04123F",
    "flakes": 0.272,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe"
  }
}